@charset "UTF-8";

.p-sec01 {
    padding: 100px 0;
}

.p-sec01-block {
    margin: 70px auto 0;
    background: #fff;
    border: solid 8px rgba(167, 129, 113, .2);
    padding: 30px 50px;
}

.p-sec01-head {
    font-size: 20px;
    font-size: 2rem;
    letter-spacing: 0.05em;
    font-weight: bold;
    padding-bottom: 10px;
}

.p-sec01-2col {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.p-button {
  margin-top: 15px;
    display: inline-block;
    text-align: center;
    font-family: "TsukuGoPr5-R-HelveticaNowTextLight";
}

.p-button a {
    display: block;
    min-width: 157px;
    border: solid 2px #3E3A39;
    color: #3E3A39;
    text-decoration: none;
    font-size: 16px;
    font-size: 1.6rem;
    letter-spacing: 0.11em;
    padding: 5px 30px;
    position: relative;
    line-height: 1;
    border-radius: 20px;
    transition: .3s;
}

.p-button a::before {
  position: absolute;
  content: "";
  right: 14px;
  top: 9px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #3E3A39;
  border-right: 1px solid #3E3A39;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: .3s;
}


.p-sec02 {
    padding: 0;
}

.p-sec01-content {
    width: 50%;
}

.p-sec01-content .m-button {
    margin-top: 10px;
}

@media screen and (min-width: 768px){

  .p-button a:hover {
    background: #3E3A39;
    color: #fff;
  }

  .p-button a:hover::before {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }
}


@media screen and (max-width: 980px) {
  .p-sec01 {
    padding: 60px 0;
  }

  .p-sec01-block {
    margin: 50px auto 0;
    padding: 20px;
  }

  .p-sec01-img {
      width: 50%;
  }


}

@media screen and (max-width: 767px){
  .p-sec01 {
      padding: 50px 0;
  }

  .p-sec01-content {
    width: 100%;
  }

  .p-sec01-img {
      width: 100%;
      margin: 0 auto 20px;
  }

  .p-sec01-2col {
      flex-wrap: wrap-reverse;
  }

  .p-sec01-block {
      padding: 20px;
      margin: 30px auto 0;
  }

  .p-sec01-head {
      font-size: 1.8rem;
      padding-bottom: 5px;
  }

  #totonoeru02 .p-sec01-2col {
    display: block;
  }

  #totonoeru02 .p-sec01-2col .p-sec01-content:last-child {
      margin-top: 20px;
  }

}
